[Bug 1070] Glibc doesn't configure with autoconf version 2.13

bugzilla at linuxfromscratch.org bugzilla at linuxfromscratch.org
Thu May 5 06:20:59 PDT 2005


http://bugs.linuxfromscratch.org/show_bug.cgi?id=1070





------- Additional Comments From bpotter at teamsearchmr.co.uk  2005-05-05 07:20 -------
Confirmed on debian 3.0 with autoconf 2.13 and autoconf 2.59 installed

A workaround is adding AC_PREREQ(2.50) to
glibc-2.3.4-20040701/sysdeps/i386/elf/configure.in if you have autoconf > 2.5
installed




------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the lfs-book mailing list